Public Class Form1
    Private Sub Button3_Click(sender As Object, e As EventArgs) Handles Button3.Click
        StatusBarPanel1.Text = "Text One"
        StatusBarPanel2.Text = "Text Two"
        StatusBarPanel3.Text = "Text Three"
    End Sub

    Private Sub Button2_Click(sender As Object, e As EventArgs) Handles Button2.Click
        StatusBar1.Panels(0).Text = "Texto 1"
        StatusBar1.Panels(1).Text = "Texto 2"
        StatusBar1.Panels(2).Text = "Texto 3"
    End Sub
End Class
